$(document).ready(function(){

    $('.nhotels-grid').masonry({
        // set itemSelector so .grid-sizer is not used in layout
        itemSelector: '.nhotel_unit',
        // use element for option
        columnWidth: '.nhotel-grid-sizer',
        percentPosition: true
    })
});